{
    "info.test.hello": "你好",
    "info.welcome.title": "感謝使用 Digital-IDE ❤️。您的星標將是我們最大的動力！😊",
    "info.welcome.star": "點亮星標",
    "info.welcome.refuse": "拒絕",
    "info.progress.register-command": "註冊命令",
    "info.progress.active-lsp-server": "激活 LSP 伺服器",
    "info.progress.initialization": "初始化",
    "info.progress.build-module-tree": "構建模塊樹",
    "info.progress.download-digital-lsp": "下載 Digital LSP",
    "info.progress.choose-best-download-source": "選擇最佳下載源",
    "info.progress.extract-digital-lsp": "提取 Digital LSP",
    "error.lsp.download-digital-lsp": "下載 digital lsp 伺服器失敗，請檢查您的網絡並重新加載 vscode。您也可以訪問以下站點手動下載：https://github.com/Digital-EDA/Digital-IDE/releases/tag/",
    "error.filelist.save-file": "保存文件失敗",
    "warning.ppy.already-exist": "property.json 已經存在了！",
    "info.monitor.update-hdlparam": "更新 HdlParam",
    "info.monitor.update-pl": "更新 PL",
    "info.vcd-viewer.save": "保存",
    "info.vcd-viewer.save-as-view": "另存為視圖文件",
    "info.vcd-viewer.vcd-view-file": "vcd 視圖文件",
    "info.vcd-viewer.all-file": "所有文件",
    "info.vcd-viewer.load.button": "加載",
    "info.vcd-viewer.load.title": "加載視圖文件",
    "error.vcd-viewer.bad-view-file": "視圖文件已損壞",
    "error.vcd-viewer.unexist-direct-vcd-file": "視圖文件指向的 vcd 文件不存在",
    "info.welcome.join-qq-group": "點擊鏈接加入 QQ 群",
    "info.level.test": "這是一個簡單的樣例",
    "info.progress.build-ip-module-tree": "構建 IP 模塊樹",
    "info.treeview.ip-no-active.message": "當前 IP 還未激活，請通過 Xilinx 工具鏈將 XCI 文件生成完整的 IP 核",
    "info.progress.initialize-configure": "初始化項目配置",
    "info.pl.xilinx.launch.pick-project-placeholder": "請選擇需要打開的工程",
    "error.common.not-valid-hdl-file": "並不在系統的解析列表中，請檢查你的 property.json 配置文件中的 arch.hardware.src 是否被正確設置。當前的解析路徑為：",
    "info.pl.gui.open-successfully": "GUI 啟動成功",
    "info.pl.gui.report-title": "啟動 GUI ...",
    "info.pl.exit.title": "正在退出 ...",
    "info.pl.add-files.title": "添加如下文件到工程",
    "info.pl.del-files.title": "從項目中刪除如下文件",
    "info.pl.launch.launch-info": "成功啟動 Vivado TCL 腳本解釋器",
    "info.pl.launch.progress.launch-tcl.title": "正在啟動 Vivado TCL 腳本解釋器",
    "warn.command.transform-old-ppy.unknown-hardwarelib-state": "無法轉換 HardwareLIB.state ，原因：未知的 state 枚舉：",
    "info.hdl-doc.markdown.basic-info": "基礎信息",
    "info.dide-doc.dependency": "依賴性",
    "info.dide-doc.ports": "端口",
    "info.dide-doc.parameters": "參數",
    "info.dide-doc.source": "源地址",
    "info.dide-doc.basic-info.parameter": "參數",
    "info.dide-doc.basic-info.port": "端口",
    "info.dide-doc.basic-info.top-module": "頂層模塊",
    "info.dide-doc.entity": "實體",
    "info.dide-doc.module": "模塊",
    "info.dide-doc.port-name": "名稱",
    "info.dide-doc.direction": "方向",
    "info.dide-doc.range": "位寬",
    "info.dide-doc.description": "描述",
    "info.dide-doc.param-name": "名稱",
    "info.dide-doc.parameter-init": "默認值",
    "info.dide-doc.module-name": "名稱",
    "info.dide-doc.no-parameter-info": "沒有參數信息",
    "info.dide-doc.no-port-info": "沒有端口信息",
    "info.dide-doc.no-dep-info": "沒有依賴信息",
    "info.dide-doc.source.cannot-find": "無法找到",
    "info.command.instantiation.pick-title": "Select a Module",
    "warn.command.clean.prjPath-is-workspace": "arch.prjPath is the same as the workspace path, the clean will delete the project, please check your arch.prjPath!"
}